# pkg-config Metadata for clanApp

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.8

Name: clanApp
Description: portable main() wrapper of ClanLib
Version: 0.8.1
Libs:   -L${libdir} -lclanApp 
Cflags: -I${includedir}       

# EOF #